<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>My Porfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">

	</head>
	<body>
		<div class="front-bg">
		<!-- Nav Bar -->
			<ul class="nav justify-content-center">
			  <li class="nav-item">
			    <a class="nav-link active" href="#top">Home</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#section_aboutme">About</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="section_projects">Project</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#section_tools">Tools</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#contact">Contact</a>
			  </li>
			</ul>
		<!-- End Of Nav Bar -->


		<!--  Start Home profile -->
		<div class=" container-fluid col-xl-12 p-0">
				<div class="container-fluid text-light p-3 p-md-5 text-center">
					<img src="./images/me.png" class="rounded-circle mt-md-0 img-fluid " width="400">
					<h1 class="mt-5">Hi, I'm Mark</h1>
					<h5>Frontend Developer</h5>
					<p>This is my official portfolio website to shows my skills in Web development</p>
				</div>

				<!-- End of home profile -->
			</div>
		</div>
	</div>
	</div>

		<!-- About Me Section -->
		<section id="section_aboutme">
		<div class="container text-center bg-color rounded">
			<div class="mt-5 mb-5 p-5">
				<h2>About Me</h2>
				<div class="row mt-5">
					<div class="col-12 col-md-6"> 
						<img src="./images/program-pic.webp" class="img-fluid">
						
					</div>
					<div class="col-6 col-md-6 text-center container">
						<h4 class="text-center">My Introduction</h4>
						<p class="text-center">Im a Web Developers who works on implementing visual designs and layouts, integrating graphics and content, optimizing website performance and capacity, and testing to ensure solid performance across any type of computer, mobile or device screen.</p>
					</div>
				</div>
			</div>
			
		</div>
		</section>
		<!-- About me end -->
		<!-- Projects Start -->

		
		<section id="section_projects">
			<div class="text-light rounded p-3 text-center" id="project-bg-color">
					 	 		<h2 class="mb-1 text-dark">Projects</h2>
					 	 		<!-- Projects Container Start -->
					 	 		<div class="d-lg-flex text-center  p-md-5 ">
					 	 			<!-- HTML CARD START -->
					 	 			<div class="card col-12 col-md-3 col-xl-4 mb-5 mb-xl-0 project-pic">
					 	 			  <img src="./images/frontend.png" class="card-img-top mt-3" alt="...">
					 	 			  <div class="card-body">
					 	 			    <h5 class="card-title text-dark">Front-end</h5>
					 	 			    <p class="card-text text-dark">Responsible for implementing visual elements that users see and interact with in a web application
					 	 			   </p>
					 	 			  </div>
					 	 			  <div class="card-body">
					 	 			    <a href="#" class="card-link">Link to Project</a>
					 	 			  </div>
					 	 			</div>

					 	 			<!-- HTML CARD END -->
					 	 			<div class="card col-12 col-md-3 col-xl-4 mb-5 mb-xl-0 mx-xl-3 project-pic" >
					 	 			  <img src="./images/back-end.webp" class="card-img-top mt-3" alt="...">
					 	 			  <div class="card-body">
					 	 			    <h5 class="card-title text-dark">Back-end</h5>
					 	 			    <p class="card-text text-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					 	 			    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					 	 			   </p>
					 	 			  </div>
					 	 			  <div class="card-body">
					 	 			    <a href="#" class="card-link">Link to Project</a>
					 	 			  </div>
					 	 			</div>
					 	 			<!-- Bootstrap end -->

					 	 			<!-- NODE JS start -->

					 	 			<div class="card  col-12 col-md-3 col-xl-4 mb-5 mb-xl-0 mx-xl-3 project-pic">
					 	 			  <img src="./images/full-stack.png" class="card-img-top mt-3" alt="...">
					 	 			  <div class="card-body">
					 	 			    <h5 class="card-title text-dark">Full-stack</h5>
					 	 			    <p class="card-text text-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					 	 			    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					 	 			   </p>
					 	 			  </div>
					 	 			  <div class="card-body">
					 	 			    <a href="#" class="card-link">Link to Project</a>
					 	 			  </div>
					 	 			</div>
					 	 			<!-- NODE JS end -->

					 	 		</div>
				</div>
			</section>


			<!-- Projects END -->

			<!-- Tools Start -->

			<section id="section_tools" class="container-fluid">

			<div class="container">
				<h3 class="text-center text-dark mt-5">Core Tools</h3>
				<div class="row">

				    <div class="col-12 col-md-6 text-center">
				        <div>
				            <img width="100" src="images/logo-html5.png"/>
				        </div>
				        <div>
				            <img width="100" src="images/logo-css3.png"/>
				            <img width="100" src="images/logo-javascript.png"/>
				        </div>
				    </div>
				 
			    <!-- Core Tools Section End -->
			    
			    <!-- Other Tools Section Start -->

				    <div class="col-12 col-md-6">

					   <div class="d-flex d-md-block text-center">
					        <div class="flex-column">
					        	
					            <img width="100" src="images/logo-mongodb.png"/>

					            <img width="100" src="images/logo-nodejs.png"class="img-fluid"/>

					            <img width="100" src="images/logo-expressjs.png" class="img-fluid"/>

					            <img width="100" src="images/logo-react.png" class="img-fluid"/>

					            <img width="100" src="images/logo-heroku.png" class="img-fluid"/>
					
					        </div>
					
					        <div class="flex-column mt-3 text-center">
					            <img width="100" src="images/logo-git.png"/>
					            <img width="100" src="images/logo-sublime-text-3.png"/>
					            <img width="100" src="images/logo-postman.png"/>
					            <img width="100" src="images/logo-gitlab-ci-cd.png"/>
					        </div>
					    </div>
					</div>
				 </div>
			</div>
			    <!-- Other Tools Section End -->
			    </section>

			    	<!-- Contact Me -->


			    <div class="container-fluid bg-light p-4 mt-5" id="contact">
			    	<h2 class="text-dark text-center">Contact me</h2>
			    	<div class="row">
			    		<div class="col-12 col-md-6 map mx-auto">

					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15472.028099985027!2d121.11960038034456!3d14.194366843645978!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd639c19c83d87%3A0xb8b33c31962c1a02!2sBarandal%2C%20Calamba%2C%204027%20Laguna!5e0!3m2!1sen!2sph!4v1673960303666!5m2!1sen!2sph" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

			 			</div>
					 	 <form class="bg-contact col-12 col-md-5 p-1 rounded">
					 	 			  <div class="form-group">
					 	 			    <label class="text-light" for="full_name">Full Name</label>
					 	 			    <input type="text" class="form-control" id="full_name" placeholder="Your Full Name">
					 	 			  </div>
					 	 			  <div class="form-group">
					 	 			    <label class="text-light" for="email">Email address</label>
					 	 			    <input type="email" class="form-control" id="email" placeholder="name@example.com">
					 	 			  </div>
					 	 			   <div class="form-group">
					 	 			    <label class="text-light" for="contact">Contact Number</label>
					 	 			    <input type="text" class="form-control" id="contact" placeholder="+63 924 345 4566">
					 	 			  </div>
					 	 			  <div class="form-group">
					 	 			    <label class="text-light" for="concern">Concern</label>
					 	 			    <select class="form-control" id="concern">
					 	 			      <option>Quotation</option>
					 	 			      <option>Appointmane</option>
					 	 			      <option>Follow-up</option>
					 	 			    </select>
					 	 			  </div>
					 	 			 
					 	 			  <div class="form-group">
					 	 			    <label class="text-light" for="message">Message</label>
					 	 			    <textarea class="form-control" id="message" rows="7"></textarea>
					 	 			    <button type="submit"class="btn btn-dark mt-3" data-toggle="modal" data-target="#staticBackdrop">Send Email</button>
					 	 			  </div>
					 	 			</form>
					 	 			<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					 	 			  <div class="modal-dialog">
					 	 			    <div class="modal-content">
					 	 			      <div class="modal-header">
					 	 			        <h5 class="modal-title" id="staticBackdropLabel">Message</h5>
					 	 			        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					 	 			          <span aria-hidden="true">&times;</span>
					 	 			        </button>
					 	 			      </div>
					 	 			      <div class="modal-body">
					 	 			       			<p>Thank you for your prompt response</p>
					 	 			      </div>
					 	 			      <div class="modal-footer">
					 	 			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					 	 			        <button type="button" class="btn btn-primary">Understood</button>
					 	 			      </div>
					 	 			    </div>
					 	 			  </div>
					 	 			</div>

					 	 		</div>


					 	 	</div>
					<div class="container-fluid">
					  
					  <!-- Footer starts -->
					  
					  <footer
					          class="text-center text-lg-start text-white">
				
					    <div class="container p-4 pb-0">
					      
					      <section class="">
					        
					        <div class="row">


					          <hr class="w-100 d-md-none" />

					          <!-- Grid column -->
					          <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
					            <h6 class="text-uppercase mb-4 font-weight-bold">
					             Profile
					            </h6>
					            <p>
					              <a  href="#top"class="text-white">Home</a>
					            </p>
					            <p>
					              <a href="#section_aboutme" class="text-white">About</a>
					            </p>
					            <p>
					              <a href="#section_projects"  class="text-white">Projects</a>
					            </p>
					            <p>
					              <a href="#section_tools" class="text-white">Tools</a>
					            </p>
					            <p>
					              <a href="#contact-me" class="text-white">Contact</a>
					            </p>
					          </div>

					         
					          <hr class="w-100  d-md-none" />

					          <!-- Grid column -->
					          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
					            <h6 class="text-uppercase mb-4 font-weight-bold">Contact</h6>
					            <p>Calamba Laguna Philippines</p>
					            <p>mark.anthony.dagon30@gmail.com</p>
					            <p> +63 9669452588</p>
					          </div>
					         
					        </div>
					        
					      </section>
					    </div>

					  </footer>
					  <!-- footer end -->
					</div>
			
			    </div>
			</div>
		


		
	


	






		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
	</html>
